#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.1
visibility:           public
id:                   arch-web-0.1.1-J0dEmxz3VPd3iMxsqrHdJ1
key:                  arch-web-0.1.1-J0dEmxz3VPd3iMxsqrHdJ1
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  7e80bb3cf0ab590888a9471c543fd7b4
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.1.1-J0dEmxz3VPd3iMxsqrHdJ1
depends:
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo base-4.15.1.0
    deriving-aeson-0.2.8-IQMMvx4WW3NH9rZAmJR6yk exceptions-0.10.4
    http-client-0.7.11-2tlFAh4zR84Dlg5JyUhT0F
    http-client-tls-0.3.6.1-2rxOwoKqTtY8v7sVFpNznN
    http-types-0.12.3-HvvvFKOWrjBD7xULUT7bvo
    lens-5.1.1-JKtKPe6BfUt9SywSZWmNtq mtl-2.2.2
    servant-0.18.3-3bznHAf9qkm7ZPMu5KdQBE
    servant-client-0.18.3-FuV9QqXKKy95QIttdKJ4T2
    servant-client-core-0.18.3-DlD73iSPGKW9VDtv9gvYvg text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

